/*
*/

interface = 'ppp0'||d2c(0)

Say 'This Rexx will set the TCP/IP interface for CUSeeMe/2 to : 'interface
say 'Do you wish to continue otherwise press CTRL+C now !!'
pull wait


  call RxFuncAdd 'SysIni', 'RexxUtil', 'SysIni'

  Call SysIni 'settings.ini' , 'Settings', 'TCPIP Interface' , interface

  say 'TCP/IP Interface has been selected , now start CUSEEME2.EXE'

